New: The previous model used in this conversation is unavailable. We've switched you to the latest default model

Seen this mentioned before, but no solution. Any more data on this?

The previous model used in this conversation is unavailable. We’ve switched you to the latest default model.

Its killing my productivity and destroying working code…

I would like to know as well. I can start a conversation with GPT4, but the very next question switches it back to GPT 3.5. This happens with every new chat.